.gallery img {
  padding: 5px; }

.gallery .gallery-item {
  padding: 0; }

.bentonsansbold, .bold {
  font-family: 'Libre Franklin', sans-serif;
  font-style: Normal;
  font-weight: bolder; }

#about-us-3 h6 {
  font-size: 14px;
  color: #f1732f; }

.home blockquote {
  border: none;
  margin-top: 1.5em; }

.home blockquote i.material-icons.rotate {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.home blockquote p {
  height: auto !important; }

.home blockquote i.material-icons {
  font-size: 26px !important;
  vertical-align: top; }

a.white:active {
  color: white; }

li {
  font-weight: 200; }

/** Call to Action */
.three-col-cta .row {
  margin: 30px 0;
  font-size: 14px; }

.three-col-cta h4 {
  color: #f1732f; }

.three-col-cta img {
  margin: 25px auto; }

.three-col-cta a {
  color: #f1732f; }

.three-col-cta p {
  font-size: 15px;
  line-height: 1.6;
  font-weight: normal; }

.three-col-cta .link {
  text-transform: uppercase; }